start-cli-package-host-address-domain-private-remove(1)

NAME
start-cli-package-host-address-domain-private-remove - Remove private domain from host

SYNOPSIS
start-cli package host address domain private remove [-h|--help] <FQDN>

DESCRIPTION
Remove private domain from host

OPTIONS

-h, --help
    Print help

<FQDN>
    Fully qualified domain name